@charset "utf-8";
@media screen and (max-width:1600px) {
    .home .section-1 .inner-con p {
        padding-right: 25%!important
    }
    .home .section-3 .box-wrap {
        padding: 34px
    }
    .caption{font-size:34px;}

    .home .section-3 .shape-2{margin-bottom: 30px;margin-left: 35px}
    .home .section-3 .inner-con{padding:30px 0px;}
    .home .section-3 .inner-con > h3{padding-left: 30px;}
    .blog .section-1 .blog-con h3{font-size:28px;}
    .blog .section-1 .blog-con h3{min-height:90px;}
    .blog .section-1{margin:70px auto 49px;}
    .blog .section-1 .blog-con p{margin-top:30px;}
    .blog-details .section-1{margin:70px auto}
    .online-shop .section-1{margin:50px auto;}
    .cart .section-1{margin:70px 0px 90px;}

}

@media screen and (max-width:1480px) {
    .topnav ul li a {
        color: #fff;
        text-align: center;
        text-decoration: none;
        font-size: 12px;
        text-transform: uppercase;
        padding: 15px 7.5px
    }
    .home .section-2 .inner-sec {
        width: 95%;
        max-width: 1450px;
        margin: auto;
        padding: 0
    }
    .home .section-2 .inner-sec .col-right h3 {
        font: 22px open sans, sans-serif
    }
    .home .section-2 .inner-sec .col-left {
        font: 22px open sans, sans-serif
    }
    .home .section-1 .inner-con {
        background: rgba(255, 255, 255, .7);
        padding: 30px 30px;
        margin: 74px auto 0;
        border-radius: 15px
    }
    .health .section-7 .inner-con-3 .col-left-2 img {
        max-width: 82%
    }
    .health .section-7 .inner-con-3 .col-right-2 {
        top: 86px;
        position: relative;
        left: -12.5%
    }
    .caption {
        max-width: 70%
    }

    .home .section-3 .shape-2{margin-bottom: 30px;margin-left: 35px}
    .home .section-3 .inner-con{padding:30px 0px;}
    .home .section-3 .inner-con > h3{padding-left: 30px;}
    .home .section-4{padding:30px 0 50px;}
    .home .section-4 h3 {margin-bottom:30px}
    .caption{font-size:28px;}
    .home .section-1 .inner-con h3{font-size:28px;}
    .home .section-4 h3{font-size:28px;}
    .blog-details .section-1 h3{font-size:28px;}
    .online-shop .section-1 h3{font-size: 28px;}
    .wish-list .section-1{margin:40px 0px 70px}
    .wish-list .section-1 h3{font-size:24px;}
    .login .section-1 h3{font-size:28px;}
    .clinic{margin:70px auto;}
    .clinic .section-6 article h3{font-size:28px;}
    .health{margin:70px auto;}
    .product-details .section{margin:100px 0 0;}
    .product-details .section-2{margin:50px 0px;}
    .product-details .section .col-right h3{font-size:28px;}
    .product-details .section .col-right span{font-size:24px;}  
    .product-details .section .col-right .qty{font-size:16px;} 
    .return-policy .section-1{margin:70px 0px;}

}

@media screen and (min-width:1199px) {
    .menu {
        display: none
    }
    .link-icon-mobile,
    .logo-mob {
        display: none
    }
    .mar {
        max-width: 80% !important;margin-top:-5px;
    }

}

@media screen and (max-width:1199px) {

    p{font-size: 14px !important;line-height: 24px !important;}
    .navbar-fixed-top.active {
        padding: 0 15px;
        height: 90px
    }
    .mar {
        max-width: 80% !important;
        margin-top:5px;
    }
    .link-icon,
    .logo-w {
        display: none;
    }
    .link-icon-mobile {
        padding: 30px 0;
        text-align: right
    }
    .link-icon-mobile a:nth-child(1) {
        padding-right: 7px
    }
    .link-icon-mobile a {
        padding: 0
    }
    .home .section-2 .inner-sec .col-left .nav-center {
        margin: 30px
    }
    .home .section-1 {
        float: left;
        width: 100%
    }
    .home .section-1 .inner-con {
        margin: 35px auto
    }
    .home .section-2 {
        padding-left: 0%
    }
    .home .section-3 .box-wrap {
        padding: 20px;
    }
    .footer .row-1 .col-1,
    .footer .row-1 .col-2,
    .footer .row-1 .col-3 {
        min-height: 233px
    }
    .topnav {
        display: none
    }
    .carousel-inner .item .carousel-caption {
        font: 30px open sans, sans-serif
    }
    .clinic .inner-con .box-3 {
        min-height: 120px
    }
    .clinic .inner-con .box-3 h3 {
        font: 600 25px open sans, sans-serif
    }
    .clinic .section-6 .inner-con-2 .con {
        padding: 15px
    }
    .logo {
        position: absolute;
        z-index: 999999
    }
    .health .section-7 .inner-con-3 .col-right-2 {
        padding: 30px
    }
    .health .section-7 .inner-con-3 .col-right-2 {
        top: 36px;
        position: relative;
        left: -12.5%
    }
    .health .section-7 .inner-con-3 .col-right-2 ul {
        width: auto
    }
    .about .section-2 {
        height: auto
    }
    .about .section-2 .inner-con {
        padding: 30px;
        height: auto
    }
    .contact .section-1 .box-area .box-left {
        min-height: auto;
        width: 100%;
        text-align: center
    }
    .contact .section-1 .box-area .box-left img {
        max-width: 100%;
        margin: 0 auto;
        display: block
    }
    .contact .section-1 .box-area .box-right {
        width: 100%;
        text-align: center;
        min-height: auto;
        margin: 30px auto
    }
    .checkout .section-1 .box-right .box-con {
        padding: 25px 15px
    }
    .hide {
        display: none
    }
    .product-details .section .col-right .add-cart,
    .product-details .section .col-right .add-wish {
        padding: 15px
    }
    .caption {
        max-width: 60%
    }
    .blog .section-1 .blog-con h3 {
        font: 600 24px open sans, sans-serif;
        min-height: 90px
    }

    .home .section-3 .shape-2{margin-bottom:10px;}
    .home .section-3{padding-bottom:30px;}
    .home .section-3 .inner-con h3{font-size:24px;}
    .about .section-2{padding:50px 0px;}
    .about .section-1{margin:50px 0px;}
    .about .section-2 .inner-con ul li{line-height:28px;}
    .home .section-3 .inner-con > h3{padding-left: 20px;}
    .home .section-3 .shape-2{margin-left:20px;}
    .blog .section-1{margin:50px auto 40px}
    .blog-details .section-1{margin:50px auto;}
    .blog-details .section-1 .blog-con p{padding:0px 40px 0 0;}
    .blog-details .section-1 .box h4{margin:20px auto 10px}
    .blog-details .section-1 h3{font-size:22px;}
    .online-shop .section-1 h3{font-size: 22px;}
    .online-shop .section-1{margin:20px auto;}
    .online-shop .section-1 h3{margin-bottom:40px;}
    .cart .section-1{margin:50px 0px;}
    .cart .section-1 h3{font-size:24px;}
    .wish-list .section-1{margin:30px 0px 60px;}
    .login .section-1{margin:30px auto 50px;}
    .login .section-1 h3{font-size:24px;}
    .clinic{margin:50px auto;}
    .health{margin:50px auto;}
    .health h3{font-size:20px}
    .tinv-wishlist .product-thumbnail{max-width:100% !important}
    .about .section-3 .row{margin-right:0px !important;}
    .about .section-3 .col{padding-right:0px !important;}
    .woocommerce-product-details__short-description{max-width:100% !important;}
    .summary .single_add_to_cart_button, a span.tinvwl_add_to_wishlist-text{font-size:14px !important;padding:15px 15px;}
    .return-policy .section-1{margin:50px 0px;}

}

@media screen and (max-width:991px) {
    .home .section-1,
    .home .section-3,
    .home .section-4 {
        background-size: cover;
        background-position: left
    }
    .home .section-3 .box-wrap {
        padding: 34px
    }
    .carousel-inner .item .carousel-caption {
        top: 39%;
        font-size: 22px
    }
    .home .section-2 .inner-sec .col-left {
        font: 18px open sans, sans-serif
    }
    .home .section-2 .inner-sec .col-left .nav-center {
        margin: 0 auto
    }
    .home .section-2 .inner-sec .col-right {
        padding: 0
    }
    .home .section-2 .inner-sec .shape1 {
        min-height: 75px
    }
    .home .section-2 .inner-sec .col-right h3 {
        font: 18px open sans, sans-serif
    }
    .footer .row-1 .col-1,
    .footer .row-1 .col-2,
    .footer .row-1 .col-3 {
        min-height: 280px
    }
    .carousel-inner .item .carousel-caption {
        font: 30px open sans, sans-serif
    }
    #slider1 {
        height: 450px!important
    }
    .caption {
        top: 25%!important;
        font-size: 25px;
        width: 80%
    }
    .clinic .inner-con .box-3 h3 {
        font: 600 20px open sans, sans-serif;
        margin: 33px auto 10px
    }
    .clinic .footer-top .section-6 .social-media-icon {
        padding: 60px 15px;
        line-height: 0
    }
    .clinic .inner-con .box-3 {
        height: 200px
    }
    .health .section-7 .inner-con-3 .col-left-2 img {
        max-width: 82%
    }
    .health .section-7 .inner-con-3 .col-right-2 {
        top: 46px;
        position: relative;
        left: -12.5%
    }
    .health .section-7 .inner-con-3 .col-right-2 ul {
        width: auto
    }
    .footer-top .section-6 .social-media-icon {
        line-height: 0;
        padding: 63px 30px;
        float: right
    }
    .health .section-7 .section-a .col-a ul {
        padding: 15px;
		text-align:center;
    }
    .health .section-7 .section-a .col-a ul li {
        font: 600 16px open sans, sans-serif
    }
    .blog .section-1 .blog-con h3 {
        font: 600 18px open sans, sans-serif;
        color: #be022a;
        min-height: 50px
    }
    .blog .section-1 .blog-con p {
        font: 14px open sans, sans-serif;
        color: #646464;
        margin-top: 46px
    }
    .blog-details .section-1 .blog-con p {
        font: 16px open sans, sans-serif
    }
    .login .section-1 .form-wrap .sub-btn {
        width: auto;
        padding: 0 15px
    }
    .login .section-1 .new-customer .sub-btn {
        width: auto;
        padding: 0 15px
    }
    .login .section-1 .new-customer {
        padding: 15px 30px
    }
    .google-maps iframe {
        height: 300px
    }
    .cart .section-1 .box-right .box-con {
        padding: 15px
    }
    .product-details .section .col-left .product-img {
        height: auto;
        line-height: 0
    }
    .mar{margin-top:12px;}

    .blog-details .section-1 .bor-style{margin:0px auto;}
	.health .section-7 .inner-con-3 .col-right-2 ul{padding:30px 35px;text-align:center}

}

@media screen and (max-width:767px) {
    .home .section-3 .inner-con .read-more {
        width: auto;
        padding: 0 5px
    }
    .footer-top .section-5 .social-media-icon {
        line-height: 0
    }
    ul.li-right li {
        color: #799d08!important
    }
    ul.li-right li {
        list-style-image: url(../images/list-icon-green.png)!important
    }
    .home .section-2 .inner-sec .col-right .box {
        width: auto;
        border-bottom: thin solid #fff
    }
    .home .section-2 .inner-sec .col-right h2 {
        color: #fff
    }
    .home .section-2 .inner-sec .col-right {
        padding: 0 30px!important
    }
    .home .section-2 .inner-sec .col-left .nav-center ul {
        padding: 0% 5%
    }
    .home .section-3 .inner-con {
        padding: 30px 15px
    }
    .footer-top .section-5 .social-media-icon {
        margin-top: 30px
    }
    .home .section-3 .inner-sec {
        padding: 0
    }
    .home .section-1 .inner-con h3 {
        font: 400 20px open sans, sans-serif;
    }
    .clinic .inner-con {
        min-height: auto;
        overflow: hidden;
        clear: both
    }
    .clinic .inner-con .box-3 {
        height: auto
    }
    .clinic .inner-con .box-3 h3 {
        font: 600 18px open sans, sans-serif
    }
    .clinic .section-6 article h3,
    .clinic .section-6 article h4 {
        font: 600 20px open sans, sans-serif
    }
    .bg-wrap {
        min-height: 223px;
        background-position: right center
    }
    .clinic .section-6 .inner-con-2>[class*=col-] {
        width: 100%
    }
    .health h3 {
        font: 600 18px open sans, sans-serif
    }
    .health .section-7 .inner-con-3 .col-left-2 {
        width: 100%
    }
    .health .section-7 .inner-con-3 .col-left-2 img {
        max-width: 100%!important
    }
    .health .section-7 .inner-con-3 .col-right-2 {
        top: 0px;
        position: relative;
        width: 100%;
        max-width: 100%;
        left: 0
    }
    .health .section-7 .inner-con-3 .col-right-2 ul {
        padding: 35px 15px
    }
    .health .section-7 .inner-con-3 .col-right-2 ul li {
        font: 600 16px open sans, sans-serif
    }
    .health .section-7 .section-a .col-a ul {
        padding: 35px 15px
    }
    .health .section-7 .section-a .col-img img {
        width: 100%!important
    }
    .health .section-7 .section-a .col-a {
        height: auto;
    }
    .health .section-7 .inner-con-3 .col-right-2 ul {
        height: auto
    }
    .bg-wrap h3 {
        font: 600 30px open sans, sans-serif
    }
    .blog-details .section-1 .blog-con p {
        font: 15px open sans, sans-serif;
        padding:0 30px 0px 0px;
    }
    .blog-details .section-1 .box p {
        font: 15px open sans, sans-serif
    }
    .blog-details .section-1 .box ul li {
        font: 15px open sans, sans-serif
    }
    .about .section-1 .box-left h3 {
        font: 600 24px open sans, sans-serif
    }
    .about .section-1 .box-left p {
        font: 600 14px open sans, sans-serif
    }
    .about .section-2 .inner-con h3 {
        font: 600 20px open sans, sans-serif;
    }
    .mar {
        margin: 20px 0 !important;
    }
    .jayne-larkins .section-2 {
        height: auto;
        width: 100%;
        float: left;
        padding: 15px 0
    }
    .jayne-larkins .section-2 h3 {
        font: 600 16px open sans, sans-serif;
        text-align: center;
        color: #fff;
        margin-bottom: 10px
    }
    .jayne-larkins .section-2 ul li {
        font: 600 14px open sans, sans-serif;
        color: #fff;
        min-height: 70px;
        width: 100%;
        margin: 15px -15px;
        background-color: #539f2e;
        line-height: 35px;
        border: thin solid #fff;
        border-radius: 5px
    }
    .cart .section-1 .box-left,
    .cart .section-1 .box-right {
        padding: 0
    }
    .cart .section-1 h3 {
        font: 500 20px open sans, sans-serif
    }
    .checkout .section-1 .box-right,
    .checkout .section-1 .box-left {
        padding: 0;
    }

    .menu-list li a{font-size:14px !important;margin:5px 0px !important;}
    .home .section-1 .inner-con p{padding-right: 0px !important;}
    .home .section-1 .inner-img{display:none;}
    .home .section-1{min-height: 100%;}
    .home .section-2{padding:40px 0px 20px;}
    .home .section-3 .box-wrap{padding:20px 34px;}
    .home .section-4 {padding: 30px 0 20px;}
    .home .section-1 .inner-con p{margin:10px 0px;}
    .blog .section-1{margin:50px auto}
    .blog .section-1 .blog-con p{margin-top:20px;}
    .blog .section-1 .blog-con .read-more{margin:30px 0px;}
    .blog-details .section-1 .blog-con{padding:30px 0px 20px;}
    .blog-details .section-1{margin:30px auto;}
    .blog-details .section-1 .box h4{font-size:18px;}
    .blog-details .section-1 .box ul li {background: url(../images/list-style-img.png) no-repeat left 0px;line-height: 24px;font-size:14px;}
    .blog .section-1 .blog-con{padding:0px 15px;}
    .online-shop .section-1{margin:30px auto;}
    .online-shop .section-1 h3{margin-bottom: 50px;}
    .cart .section-1{margin:20px auto 50px;}
    .login .section-1 .bor-style{margin:0px auto;}
    .my-account .section-1 .col-1{width:100%;}
    .my-account .section-1 .col-2{width:100%;}
    .my-account .section-1 .form-row .sub-btn{margin-right:25px;}
    .health .section-7 .inner-con-3 .col-right-2{padding:0px;}
    .col-a{border:none !important;}
    .health{width:100%;float:left;}
    .health .section-7 .section-a{margin:30px auto 60px;}

    .product-details .section{margin:60px 0 0}
    h1.product_title{font-size:22px;}
    .cart tbody tr td:nth-child(2) {width:100% !important;text-align:left !important;}
    .cart tbody tr td:nth-child(3){width:100% !important;text-align:left !important}

    .about .section-3 h5{font: 400 14px open sans, sans-serif;}
    .my-account .section-1 .woocommerce-LostPassword.lost_password{padding-left:0px;}
	.health{margin:30px auto;}
	.health .copy-right{padding:0px;}
	.clinic .copy-right{padding:0px;}
	.clinic .section-6 .inner-con-2{margin-bottom:20px;}
	
	
	.cart tbody tr td:nth-child(3){ text-align:right !important; position:relative !important; top:-280px !important;}
	.woocommerce-cart-form span.woocommerce-Price-amount{margin: 0 25px 15px !important; display: inline-block !important;}

}

@media screen and (max-width:640px) {

    .tinv-wishlist .tinvwl-table-manage-list td{height:auto !important;}

}


@media screen and (max-width:600px) {
    .topnav li a:not(:first-child) {
        display: none
    }
    .topnav li a.icon {
        float: right;
        display: block
    }
    .product-details .section-1 .col-right .add-cart {
        width: auto;
        margin: 5px 0
    }
    .product-details .section-1 .col-right .add-wish {
        width: auto;
        margin: 5px 0
    }
    .product-details .section-1 .col-right .select_join {
        height: auto
    }
    .product-details .section-1 .col-right .usage,
    .product-details .section-1 .col-right .desciption {
        max-width: 95%
    }
    .login .section-1 .form-wrap {
        width: 100%
    }
    .login .section-1 .cust-wrap {
        width: 100%
    }
    .about .section-1 .box-left {
        width: 100%
    }
    .about .section-1 .box-right {
        width: 100%;
        margin: 30px auto
    }
    .contact .section-2 .form-wrap .sub-btn {
        width: auto;
        padding: 0 30px
    }
    .order-history .section-1 .update-cart {
        padding: 0 15px;
        margin: 15px 10px
    }
    .order-history .section-1 .con-shop {
        padding: 0 15px;
        margin: 15px 10px
    }
    tbody tr td:nth-child(2) {
        width: 100%!important
    }
    tbody tr td:nth-child(1) {
        width: 100%!important
    }
    table td {
        text-align: left!important;
        padding-left: 0;
        border: 0!important
    }
    table tr {
        border: 1px solid #c3c3c3!important
    }
    tbody tr td:nth-child(2) {}
    .logo {
        width: 150px;
        position: static;
        z-index: 999999;
		
    }
    .logo img {
        margin: 20px auto;
    }

    .hamburger-menu-wrapper {
        padding: 0!important;
    }
    .home .section-4 .slider h3{min-height:auto;}
    .home .section-4 h3{margin-bottom:0px;}
    .home .section-4 .slider p{margin:15px 0px;}
    .summary .quantity{width:100% !important;margin-bottom:5px !important;}
    .summary .single_add_to_cart_button, a span.tinvwl_add_to_wishlist-text{padding: 15px 15px !important;font: 600 14px montserrat,sans-serif !important;}
    .summary .tinv-wraper.woocommerce.tinv-wishlist{width:47% !important; float:left !important; }
	.product-details .section .col-left{ padding-right:0 !important;}
	
    .tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button{margin-top:12px !important;}
    .woocommerce-product-details__short-description{max-width:100% !important;}
	.woocommerce-product-details__short-description a{ display:inline-block;}
    .tinv-wishlist .product-name{text-indent:0;}
    .summary .single_add_to_cart_button, a span.tinvwl_add_to_wishlist-text{ padding: 15px 10px !important;font: 600 12px montserrat,sans-serif !important;}
	.shop-wrap{width:80% !important;}
	h2.woocommerce-loop-product__title{font-size:20px !important;}


}

@media screen and (max-width:575px) {
    .clinic .section-6 .inner-con-2 .con {
        padding: 15px
    }
    .clinic .inner-con .box-3 {
        padding: 0
    }
    .copy-right {
        padding: 32px 15px;
    }
    .blog .section-1 .blog-con .read-more a {
        font: 500 13px open sans, sans-serif;
        padding: 15px
    }
    .contact .section-2 .form-wrap div {
        width: 100%;
        padding: 0
    }
    .cart .section-1 .box-left .box-con {
        padding: 15px
    }
    table th,
    table td {
        padding: 1em!important
    }
    .price,
    .product,
    .addminus {
        padding: 0 1px;
    }
    .addminus {
        margin-bottom: 15px
    }
    .checkout .section-1 .box-left .box-con,
    .checkout .section-1 .box-left .delivery-addr,
    .checkout .section-1 .box-left .payment-details {
        padding: 20px 15px
    }
    .checkout .section-1 .form-wrap div {
        width: 100%;
        padding: 0
    }
    .checkout .section-1 h3 {
        font: 500 24px open sans, sans-serif
    }
    .hamburger-menu-wrapper {
        margin: 20px auto!important
    }
    .navbar-fixed-top.active{height:75px;}
    .blog .section-1{margin:30px auto;}

    .health .copy-right {padding:0px 15px;}
	.shop-wrap{width:100% !important;}
}

@media screen and (max-width:480px) {
    .footer .row-1 .col-1,
    .footer .row-1 .col-2,
    .footer .row-1 .col-3,
    .footer .row-1 .col-4 {
        width: 100%
    }
    .carousel-inner .item .carousel-caption {
        top: 20%;
        font-size: 16px!important;
        padding: 0
    }
    .home .section-2 .inner-sec .col-left .nav-center {
        margin: 15px auto !important
    }
    .home .section-2 {
        background: #799d08
    }
    .home .section-2 .inner-sec .col-left .nav-center ul {
        width: 100%
    }
    ul.li-right li {
        color: #fff!important
    }
    ul.li-right li {
        list-style-image: url(../images/list-icon.png)!important
    }
    .home .section-3 .box-2 {
        width: 100%;
        padding:10px  20px 20px;
        margin-bottom: 0px;
    }
    .home .section-3 .box-wrap {
        padding: 20px;
    }
    .home .section-3 .inner-con h3 {
        font-size: 21px;
    }
    .footer .row-1 .col-1,
    .footer .row-1 .col-2,
    .footer .row-1 .col-3 {
        min-height: auto!important
    }
    .blog .section-1 .blog-con {
        width: 100%
    }
    .blog .section-1 .blog-con h3 {
        min-height: auto
    }
    .blog-details .section-1 .blog-con {
        width: 100%
    }
    .online-shop .section-1 .shop-wrap {
        width: 100%
    }
    .register .section-1 .form-wrap .field-left,
    .register .section-1 .form-wrap .field-right {
        width: 100%;
        padding: 0
    }
    .register .section-1 .form-wrap .sub-btn {
        width: auto;
        padding: 15px
    }
    .checkout .section-1 .box-con .form-wrap input[type=email],
    .checkout .section-1 .box-con .form-wrap input[type=text],
    .checkout .section-1 .delivery-addr .form-wrap input[type=email],
    .checkout .section-1 .delivery-addr .form-wrap input[type=text] {
        font: 300 12px open sans, sans-serif;
        padding: 0 15px
    }

    .menu-mar {
        margin-top: 30px
    }
    .marbo {
        margin-top: 0
    }
    .menu-list {
        margin:30px 0px 0px;
        left: 5px!important
    }
    .product-details .section .col-right .select_join {
        height: auto
    }
    .product-details .section .col-right .add-cart,
    .product-details .section .col-right .add-wish {
        margin: 5px auto;
        font-size: small
    }
    .social-media-icon img {
        width: 40px;
        height: 40px
    }
    .link-icon-mobile {
        padding: 35px 0% 30px 20%;
        text-align: right;
		top:-29px;
    }
    .hamburger-menu-wrapper {
        margin: 0 auto!important
    }
    .minus-mar {
        margin: 20px auto!important
    }
    .caption {
        font-size: 18px;
        max-width: 90%
    }
    .blog-details .section-1 .blog-con{padding:20px 0px 0px;}
    .blog-details .section-1 .blog-con p{padding:0px;}
	
	.logo img {
    margin: 30px auto 0 !important;}
	
	.shop-in{ float:left !important;}
	.shop-in h2{ font-size:21 !important;}
	

}


@media screen and (max-width:379px) {
	.link-icon-mobile {
    left: 0;
    padding: 0;
    text-align: left;
    top: 50px;
}
	
	}
	